Subject: [559] BSDI Patch, Indexes

From: Evan Champion <[email-masked]>
Date: Fri, 14 Oct 1994 11:30:14 -0400 (EDT)

Two questions:

1) Tony Sanders at BSDI sent the wu-ftpd project patches to work with BSDI,
most notable being a patch for fnmatch().  Could someone send me those
patches?

2) I would like to add indexes to my FTP server along with a way to lookup
files and their descriptions.  Is there an FAQ or something like that for
wu-ftpd to describe how to do that kind of thing, and hopefully some of the
many other neat things that wu-ftpd can do?

Evan